=== debian/changelog ===
qpsnr-dmo (0.2.5-dmo3) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Apr 2018 09:00:57 +0200

qpsnr-dmo (0.2.5-dmo2) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Mar 2017 00:34:33 +0100

qpsnr-dmo (0.2.5-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Mar 2016 11:17:34 +0100
