=== debian/control ===
Source: qpsnr-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://qpsnr.youlink.org/
Standards-Version: 4.1.4
Build-Depends: debhelper (>= 11), quilt, libavcodec-dev, libavformat-dev,
 libswscale-dev

Package: qpsnr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: quick PSNR/SSIM analyzer
 Quick PSNR (Peak signal-to-noise ratio) and SSIM (Structural similarity).
 .
 PSNR is most commonly used to measure the quality of reconstruction of
 lossy compression codecs.
 .
 SSIM index is a method for predicting the perceived quality of digital
 television and cinematic pictures,
