=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override-dh_clean:
	${RM} -rf obj
