=== debian/watch ===
version=3

http://qpsnr.youlink.org/data/qpsnr_(.*)\.tar\.bz2
